.header_flash
{
	margin-bottom: -10px;
}

h4.major
{
	border-bottom: 5px solid #e7eae8;
}

.index_list
{

}

.sidebar_block
{
	padding: 5px;
}

.main_content
{
	padding: 8px;
}

.next_previous
{
	padding: 9px;
	width: 100%;
}

.left
{
	float: left;
}


.right
{
	float: right;
}

.next_previous> .button
{
	margin-top: 8px;
	width: 46%;
}

#logo
{
	text-decoration: none;
}

.news_sidebar > li
{
	border-bottom: 3px dotted #e7eae8;
	padding-top: 8px;
}